.slider-big-banner-block{
    width: 100%;
    overflow: hidden;
}
.sl-big-banner{
    width: 100%;
    overflow: hidden;
}
.sl-img-banner{
    width: 100%;
    overflow: hidden;
}
@media screen and (min-width: 1170px){
    .slick-arrow-right{
        color: #fff;
        font-size: 54px;
        right: 0%;
        position: absolute;
        top: 0%;
        padding: 170px 0 171px 20px;
        background: rgba(255,0,0,0);
        z-index: 1;
        cursor: pointer;
        opacity: 0.8;
    }
    .slick-arrow-right:hover{
        opacity: 1;
    }
    .slick-arrow-left{
        color: #fff;
        font-size: 54px;
        left: 0%;
        position: absolute;
        top: 0%;
        padding: 170px 20px 171px 0;
        background: rgba(255,0,0,0);
        z-index: 1;
        cursor: pointer;
        opacity: 0.8;
    }
    .slick-arrow-right i{
        background: rgba(0,0,0,0.5);
        width: 54px;
        text-align: center;
        font-size: 54px;
    }
    .slick-arrow-left i{
        background: rgba(0,0,0,0.5);
        width: 54px;
        text-align: center;
        font-size: 54px;
    }
    .slick-arrow-left:hover{
        opacity: 1;
    }
}
@media screen and (max-width: 1169px){
    .slick-arrow-right{
        color: #fff;
        font-size: 42px;
        right: 0%;
        position: absolute;
        top: 0%;
        padding: 53px 3px;
        background: rgba(255,0,0,0);
        z-index: 1;
        cursor: pointer;
        opacity: 0.8;
    }
    .slick-arrow-right:hover{
        opacity: 1;
    }
    .slick-arrow-left{
        left: 0%;
        position: absolute;
        top: 0%;
        padding: 53px 3px;
        background: rgba(255,0,0,0);
        z-index: 1;
        cursor: pointer;
        color: #fff;
        font-size: 42px;
        opacity: 0.8;
    }
    .slick-arrow-left:hover{
        opacity: 1;
    }
}
